-- 基础信息
base_info = {
	group_id = 133212538
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 538001, monster_id = 28030102, pos = { x = -3545.865, y = 247.689, z = -2206.461 }, rot = { x = 0.000, y = 103.562, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 13 },
	{ config_id = 538002, monster_id = 28030102, pos = { x = -3548.601, y = 248.320, z = -2203.909 }, rot = { x = 0.000, y = 86.238, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 538001, 538002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
